.component-heading { font-weight:lighter }

.section.header .header-top .d-flex { justify-content:center!important }
.section.header .header-top .d-flex .header-text { font-weight:lighter!important }

.component.newsrotator .mod-news-rotator.style1 .story-box { background:#fff }
.component.featuredathlete .aotw-heading-wrapper { color: #fff;  letter-spacing:0.2rem }
.component.featuredathlete .aotw-heading-wrapper .h4 { font-weight:lighter!important; }
.component.photogallery .mod-photo-gallery.style1 .card { background:var(--color-primary) }

.component .slick-arrow .sr-only,
.component.featuredathlete > .container > .sr-only { color:#fff }


.mod-graphic-carousel .slick-arrow .sr-only { color:#000!important; background:#fff!important; }


@media only screen and (min-width:992px) {

.mod-news-rotator.style1 .control:focus:after,
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; top:0; bottom:0; right:0; border:5px solid var(--color-secondary) }
 
.header .mod-site-header .navbar-primary .navbar-logo { margin-top:-2rem }
.header .mod-site-header .navbar-primary .navbar-logo img { max-height:130px }
.header .mod-site-header .navbar-primary .nav-link { font-size:1.25rem }


.component-heading { font-size:3rem }
.section.header .header-top .d-flex .header-text { font-weight:lighter!important; letter-spacing:0.4rem; font-size:1.5rem }

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    
 div.mod-photo-gallery.style1 { position: relative; }
 div.mod-photo-gallery.style1 .view-all-btn {position: absolute;top: -45px;right: 0;}
 div.mod-photo-gallery.style1 .view-all-btn a { color: #fff; font-weight: 700; text-transform: uppercase; }


}

@media only screen and (max-width:991px) {

.navbar.navbar-primary > .container { align-items:center!important }

.section.header .navbar.navbar-primary .navbar-toggler { background:var(--color-primary); color:#fff!important }
.section.header .navbar.navbar-primary .navbar-toggler:hover,
.section.header .navbar.navbar-primary .navbar-toggler:focus { background:var(--color-secondary) }

}

/*For Mobile*/
@media only screen and (max-width:767px) {
    .view-all-btn { display: none; }
}